WordPress va boycotter les vieux Internet Explorer | MacGeneration – MacGeneration



L’epoque ou Internet Explorer 6 empechait le web tout entier d‘avancer est bel et bien revolue. Microsoft est desormais tres agressif avec son navigateur, Edge est mis a jour tres regulierement et l’entreprise veut enterrer Internet Explorer. Depuis plus d‘un an, le createur de Windows a arrete de mettre a jour toutes les versions sauf la 11, la derniere.

Le projet Guntenberg est la base pour un tout nouvel editeur d‘articles pour WordPress. Il ne sera pas compatible avec les anciennes versions d‘Internet Explorer. Cliquer pour agrandir

La prochaine mise a jour de WordPress va appliquer la meme politique. Le moteur de site le plus utilise au monde va peser de tout son poids pour inciter ses utilisateurs a passer a Edge, ou au moins a Internet Explorer?11. A compter de la version 4.8 qui devrait sortir dans les prochains mois, le CMS ne sera plus officiellement compatible avec Internet Explorer 8, 9 ou 10.

Concretement, cela ne veut pas dire que l’on ne pourra plus administrer un site WordPress avec ces navigateurs. Mais certaines fonctions ne seront pas disponibles sur ces anciennes versions, a commencer par le nouvel editeur d‘articles qui sera integre a WordPress 4.8. Par ailleurs, en cas de probleme, il ne faudra pas s’attendre a des corrections de bugs.

C’est un choix surtout symbolique toutefois, la part de marche de ces versions etant deja proche de zero. La politique agressive de Microsoft a paye, mais c’est aussi la consequence de la baisse de son navigateur. De maniere generale, le navigateur par defaut de Windows est utilise par moins de 15?% dans le monde, si l’on considere Internet Explorer et Edge.



Related Post